Subject: RE: [[email-masked]: I-D ACTION:draft-ietf-pim-v2-dm-02 .txt]

From: Bill Fenner <[email-masked]>
Date: Fri, 21 May 1999 09:36:33 -0700

Ravi,

  I discussed the upstream prune timer thing with Liming in Orlando
(and suggested it on the mailing list;
http://www3.juniper.net/~pusateri/pim/1998-html/0229.html).  At that time,
Liming said that the extra overhead was acceptable and he wanted to change
the protocol as little as possible in order to get a PIM-DM RFC ASAP.
Limiting overhead like this can be done in a backwards- compatible
manner (and smart implementors can use it as a differentiator*), so it's
reasonable to perhaps write a seperate spec.

  Bill

* - if people chose their router purchase based upon PIM-DM implementation
details, which I can't imagine they do (since there are much bigger
differentiators)